expat(3)

NAME
expat - Using patterned drawing modes and sub-bitmaps. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example expat

DESCRIPTION
This program demonstrates the use of patterned drawing and sub-bitmaps.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), acquire_bitmap(3), allegro_error(3), allegro_init(3), allegro_message(3), bitmap_mask_color(3), blit(3), clear_to_color(3), create_bitmap(3), create_sub_bitmap(3), desktop_palette(3), destroy_bitmap(3), drawing_mode(3), font(3), install_keyboard(3), makecol(3), masked_blit(3), palette_color(3), readkey(3), rectfill(3), release_bitmap(3), screen(3), set_gfx_mode(3), set_palette(3), solid_mode(3), text_height(3), text_length(3), textout_ex(3)